.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #1aa0d2 url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
span.cd-top {cursor:pointer;}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.no-touch .cd-top:hover {
    background-color: #000;
    opacity: 1;
}


/* -- Custom Scrollbar --*/

.read-content {
    box-sizing: border-box;
    height: 250px;
    padding-right: 20px;
    overflow: auto;
}

.content_on_right {
    box-sizing: border-box;
    height: 472px;
    padding-right: 20px;
    overflow: auto;
}
.products_content_on_right {
    box-sizing: border-box;
    height: 472px;
    padding-right: 20px;
    overflow: auto;
}
.content_on_left {
    box-sizing: border-box;
    height: 408px;
    padding-right: 20px;
    overflow: auto;
}





.read-content_p_hire {
    box-sizing: border-box;
    height: 232px;
    margin-bottom: 25px;
    overflow: auto;
    float: left;
}

.read-content_p_residential {
    box-sizing: border-box;
    height: 404px;
    margin-bottom: 25px;
    overflow: auto;
    float: left;
}



/*---FORM CSS--*/

div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}

.g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.scrolloff {
    pointer-events: none;
}


/* For gallery section */

#loadingdiv {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-image: url('../images/loading.gif');
    background-repeat: no-repeat;
    background-position: center;
    z-index: 9999;
    opacity: 0.97;
    filter: alpha(opacity=40);
    /* For IE8 and earlier */
}

.wonderplugin-gridgallery-item-container {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
    cursor: pointer;
}

.wonderplugin-gridgallery-item-container:after {
    position: relative;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
}

.wonderplugin-gridgallery-item-container:hover:after {
    content: "";
    position: absolute;
    background: url(../images/overlay-image.png) center center no-repeat rgba(0,0,0,0.3);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    cursor: pointer;
    outline: none;
    outline-offset: -8px;
}
}

.error_page,
.thank_you_page {
    text-align: center;
    margin: 30px;
}

.load-more-testimonial 
{
    text-align: center;
}
.load-more {
    background-color: #ffffff;
    border: 1px solid #b77a0b;
    color: #b77a0b;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    padding: 15px;
    text-align: center;
    transition: all 500ms linear 0s;
        margin: 20px auto;
   
}
.load-more i {
    color: #000000;
    font-size: 11px;
    font-weight: 400;
    line-height: 40.6px;
    padding-left: 10px;
}

.load-more:hover {
    background: #b77a0b;
    color: #ffffff;
    transition: all 500ms linear 0s;
}
.load-more:hover i {
    color: #ffffff;
}

.text_center {
    text-align: center !important;
}


div.wpcf7 .ajax-loader { float: left;}

.link_list ul li.active a {
    color: #fff;
}

#menu ul li ul li.active > a {
    color: #000000;
}

.inn_cont.subrub_inn_cont ul li {
    width: 50%;
    float: left;
    font-weight: 500;
    font-size: 16px;
}

.womo-widget.womo-review-feed .womo-header .womo-see-more {
    font-size: 15px !important;
}
.womo-widget.womo-review-feed .womo-rating-text{
    font-size: 11px !important;
}

.womo-widget.womo-review-feed .womo-valid{
font-size: 11px !important;
}

.womo-widget.womo-review-feed .womo-review-list .womo-review .womo-text{
font-size: 13px !important;
line-height: 17px !important;
}

.womo-widget.womo-review-feed .womo-footer .womo-see-more{
    font-size: 11px !important;
padding: 9px 0 9px !important;
}

.ourservices .thumbnail-box .thumbnail-caption{padding:10px 3px;min-height:73px;height: 73px;display:table;vertical-align:middle;border-top: 1px solid rgba(29, 92, 162, 0.15);}
.ourservices .thumbnail-box .thumbnail-caption p{display:table-cell;vertical-align:middle;}
div#n2-ss-2-arrow-previous {
    top: 51.5% !important;
}
div#n2-ss-2-arrow-next {
    top: 51.5% !important;
}

input.file {z-index:0 !important;}

footer .footerlinks ul li.activepg a {
    text-decoration: underline;
    color: #ffffff;
}

#innerpg_container h2{color: #424242; float: left; font-family: "sofia_prolight"; font-size: 22px; font-weight: bold; margin: 20px 0 5px; text-transform: uppercase; width: 100%;}

#innerpg_container .fullwidth_box h2 {color: #ffffff; text-transform: inherit!important; font-size: 22px; font-family: 'sofia_prolight'; font-weight: bold; line-height: 26px; text-align: left}

#innerpg_container h2.titletext, #innerpg_container h1.titletext {color: #424242;float: left;font-family: "sofia_prolight";font-size: 22px;font-weight: bold;line-height: normal;margin: -20px 0 10px!important;padding: 0;text-transform: uppercase;width: 100%;}

.hidden { display:none;}
#html5-close{margin-top:0 !important; margin-right:0 !important;}

li.current_page_ancestor > a{ color: #1aa0d2 !important;}
.wctext p {
    padding-bottom: 33px;
    font-size: 15px;
    line-height: 24px;
    color: #707070;
    font-weight: 300;
    text-align: justify;
}
.pureContent p{padding-bottom: 33px;
    font-size: 15px;
    line-height: 24px;
    color: #707070;
    font-weight: 300;
    text-align: justify;
	    font-family: 'Work Sans', sans-serif;
   
	}
.wctext {
    margin-bottom: 23px;
}
span.galpad{margin:15px;;}

.ctagal 
{
	background: url(../images/left-cta.jpg) no-repeat;
	min-height: 320px;
	position: relative;
	display: table;
	width: 30%;
}

div.wpcf7 .ajax-loader
{
    position: absolute;
    right: 0;
}

.service_block a:hover .serv_img img {
    outline: 1px solid rgba(0, 0, 0, 0.60);
    outline-offset: -10px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}
.serv_img img {
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}

.serv_block a:hover .serv_img img {
    outline: 1px solid rgba(0, 0, 0, 0.60);
    outline-offset: -10px;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
}



